
.logo-box {
  padding-top: 25px;
  text-align: center;
}

.logo-box img {
  max-height: 200px;
}

.thumb-box {
  text-align: center;
}

.thumb-box img {
  padding-top: 10px;
  max-width: 100%;
  height: 200px;
}

.alink {
  color: #666;
}



.item-player .info-header {
  height: 110px;
  padding: 20px 10px 0 10px;
}

.item-player .info-body {
  padding: 0;
}

.item-player .info-img {
  max-height: 150px;
  min-height: 150px;
}

.logo-team{
  width: 70px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0,0,0,0.8);
  border-radius: 50%;
  position: absolute;
  top: -35px;
  left: 50%;
  margin-left: -35px;
}


.item-team .info-bar {
  padding: 0;
  text-align: center;
  position: relative;
}

.item-team .info-header {
  height: 100px;
  padding: 20px 0 0 0;
}

.item-team .info-host {
  border-top: 1px solid #dedede;
  padding: 10px 0 10px 0;
}

.item-team .info-img {
  max-height: 120px;
  min-height: 120px;
  /*
  height: 180px;
  */
}

.paddings-home-featured {
  padding-top: 20px;
}

.paddings-mini {
  padding-top: 30px;
  padding-bottom: 30px;
}

.paddings-tiny {
  padding-top: 20px;
  padding-bottom: 20px;
}

.post-item img {
  max-width: 100%;
}





.sidebar-box {
  text-align: center;
}

.sidebar-box img {
  padding: 10px 0;
}

.sidebar-box .titles {
  text-align: left;
}

.sidebar-box .info-panel {
  text-align: center;
  width: 100%;
  padding: 5px 10px 20px 10px;
}




/* Backgrounds ----------------------------------------------------------*/
/* line 3, ../sass/_partials/_skins.scss */
.btn-primary,
.btn-primary:hover,
.nav-tabs li.active a,
.nav-tabs li a.active,
.nav-tabs li a.active:hover,
.nav-tabs li a:hover,
.title-color,
.title-aside,
.pagination .active,
.hero-video .info-hero h1:before,
.item-boxed-img.small h4:before,
.item-player .btn,
.item-team .btn,
.btn-iw.outline:hover,
.info-slider h1:before,
.btn.theme,
.section-title.single-result .result-match,
.clear-title:after {
  background: #e68524 !important;
  background-color: #e68524 !important;
}

/* Colors ----------------------------------------------------------*/
/* line 30, ../sass/_partials/_skins.scss */
blockquote > a,
.text-resalt,
.post-item h4 a:hover,
.post-item p a,
.links li i,
.entry-title a,
.sf-menu .sf-mega ul li a:hover,
.sf-menu li li a:hover,
.crumbs ul li a:hover,
.crumbs li a,
.page-error h1 i,
.sitemap li a:hover,
.pagination > li > a, .pagination > li > span,
address i,
.events-carousel h4 a,
address a,
.list li i,
.testimonials li a:hover,
.item-feature a:hover,
.list-style li a i,
.list-style li a:hover,
.item-feature i,
.item-boxed-img i,
table.result-point tr td a:hover,
.next-match i,
.post-item .data-info a,
.subtitle span,
.item-boxed-service a,
.breadcrumbs ul li a,
.acc-trigger a:hover, .acc-trigger.active a, .acc-trigger.active a:hover,
.sf-menu > li:hover > a,
footer.footer-2 .links-footer ul li a:hover,
.popover-header,
.item-player .info-player h4 span,
.portfolioFilter h5 i,
.section-title-team h6 strong,
.section-title-team h6 a,
.recent-results .info-results ul li .head .date {
  color: #e68524;
}

/* Borders ----------------------------------------------------------*/
/* line 74, ../sass/_partials/_skins.scss */
.nav-tabs li a.active:after,
.nav-tabs li.active a:after {
  border: 6px solid #e68524;
  border-left-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
}

/* line 82, ../sass/_partials/_skins.scss */
.style-caption p,
.item-clubs {
  border-right: 5px solid #e68524;
}

/* line 86, ../sass/_partials/_skins.scss */
.titles h4 {
  border-left: 5px solid #e68524;
}

/* line 89, ../sass/_partials/_skins.scss */
.pagination > .active > a,
.pagination > .active:hover > a,
.portfolioFilter .current:before, .portfolioFilter a:hover:before {
  border-color: #e68524 !important;
}

/* line 94, ../sass/_partials/_skins.scss */
.style-caption h1:before {
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
  border-left: 40px solid #e68524;
}

/* line 99, ../sass/_partials/_skins.scss */
.crumbs:before {
  border-bottom: 20px solid #e68524;
}

/* line 102, ../sass/_partials/_skins.scss */
.stats-info ul {
  border-top-color: #e68524 !important;
}

/* line 105, ../sass/_partials/_skins.scss */
.sf-menu li:hover > .sf-mega,
.sf-menu li.sfHover > .sf-mega,
.mainmenu,
.sf-menu .sub-current,
.header-2 {
  border-bottom: 3px solid #e68524;
}

/* line 112, ../sass/_partials/_skins.scss */
.header-2 .is-sticky {
  border-bottom: 3px solid #e68524 !important;
}

/* line 115, ../sass/_partials/_skins.scss */
header,
.overlay-player,
.crumbs {
  border-top: 3px solid #e68524;
}

/* line 120, ../sass/_partials/_skins.scss */
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: #e68524;
  /* IE8 fallback colour */
}

/* line 125, ../sass/_partials/_skins.scss */
ul.sub-current .current > .sf-with-ul:focus:after,
ul.sub-current .current:hover > .sf-with-ul:after,
ul.sub-current .current .sfHover > .sf-with-ul:after {
  border-left-color: #e68524;
  /* IE8 fallback colour */
}


.section-title-team {
  /*background-color: #6b919e;*/
  background-color: #668d9a;
  min-height: 100px;
  height: 180px;
  padding-bottom: 30px;
}

/*
.section-title-team {
  background: #ffffff;
}

.section-title-team h6 {
  color: #000000;
}
*/
.btn-iw {
  background-color: #e68524;
}

.sf-menu > li {
  padding-right: 30px;
}

.sf-menu > li, .is-sticky .sf-menu > li {
  padding-right: 30px;
}

.sf-menu > li.highlight > a {
  color: #e68524;
}

.sf-menu > li a {
  font-weight: bold;
  font-size: 18px;
}

.sf-menu .sub-current > li a {
  font-weight: bold;
  font-size: 18px;
}

#mobile-nav li {
  font-weight: bold;
  font-size: 18px;
}

#mobile-nav li.highlight > a {
  color: #e68524;
}



.post-item h5 a {
  color: #e68524;
}
.info-player a {
  color: #668d9a;
}
.item-player .info-player {
  padding-top: 0;
}
.item-player .info-player ul {
}
.item-player .info-player ul li {
  text-align: right;
}
.item-player .info-player ul li.item {
  padding: 12px 20px;
}
.item-player .info-player ul li span {
  float: none;
}

.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}

.iframe-container iframe {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
